[SRU] pike stable releases

Bug #1734990 reported by Corey Bryant on 2017-11-28
22
This bug affects 3 people
Affects Status Importance Assigned to Milestone
Ubuntu Cloud Archive
Undecided
Unassigned
Pike
Undecided
Unassigned
ceilometer (Ubuntu)
Undecided
Unassigned
Artful
Undecided
Unassigned
cinder (Ubuntu)
Undecided
Unassigned
Artful
Undecided
Unassigned
heat (Ubuntu)
Undecided
Unassigned
Artful
Undecided
Unassigned
horizon (Ubuntu)
Undecided
Unassigned
Artful
Undecided
Unassigned
neutron (Ubuntu)
Undecided
Unassigned
Artful
Undecided
Unassigned
neutron-lbaas (Ubuntu)
Undecided
Unassigned
Artful
Undecided
Unassigned
nova (Ubuntu)
Undecided
Unassigned
Artful
Undecided
Unassigned

Bug Description

[Impact]

Users will get the latest stable bug fixes for this release of OpenStack. Point releases included in this SRU:

ceilometer 9.0.2
cinder 11.0.1
heat 9.0.1
horizon 12.0.1
neutron 11.0.2
neutron-lbaas 11.0.2
nova 16.0.3

[Test Case]

Testing of point releases for OpenStack packages is covered by:

 https://wiki.ubuntu.com/OpenStack/StableReleaseUpdates

[Regression Potential]

Very low as this SRU is releasing stable point releases that upstream has already released.

Changed in nova (Ubuntu):
status: New → Invalid
Changed in ceilometer (Ubuntu):
status: New → Invalid
Changed in neutron-lbaas (Ubuntu):
status: New → Invalid
Changed in cinder (Ubuntu):
status: New → Invalid
Changed in heat (Ubuntu):
status: New → Invalid
Changed in horizon (Ubuntu):
status: New → Invalid
Changed in neutron (Ubuntu):
status: New → Invalid
no longer affects: neutron
Changed in cloud-archive:
status: New → Invalid

Hello Corey, or anyone else affected,

Accepted ceilometer into artful-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/ceilometer/1:9.0.2-0ubuntu1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested and change the tag from verification-needed-artful to verification-done-artful. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-artful. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in ceilometer (Ubuntu Artful):
status: New → Fix Committed
tags: added: verification-needed verification-needed-artful
Changed in heat (Ubuntu Artful):
status: New → Fix Committed
Brian Murray (brian-murray) wrote :

Hello Corey, or anyone else affected,

Accepted heat into artful-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/heat/1:9.0.1-0ubuntu1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested and change the tag from verification-needed-artful to verification-done-artful. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-artful. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in cinder (Ubuntu Artful):
status: New → Fix Committed
Brian Murray (brian-murray) wrote :

Hello Corey, or anyone else affected,

Accepted cinder into artful-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/cinder/2:11.0.1-0ubuntu1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested and change the tag from verification-needed-artful to verification-done-artful. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-artful. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in horizon (Ubuntu Artful):
status: New → Fix Committed
Brian Murray (brian-murray) wrote :

Hello Corey, or anyone else affected,

Accepted horizon into artful-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/horizon/3:12.0.1-0ubuntu1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested and change the tag from verification-needed-artful to verification-done-artful. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-artful. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in neutron-lbaas (Ubuntu Artful):
status: New → Fix Committed
Brian Murray (brian-murray) wrote :

Hello Corey, or anyone else affected,

Accepted neutron-lbaas into artful-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/neutron-lbaas/2:11.0.2-0ubuntu1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested and change the tag from verification-needed-artful to verification-done-artful. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-artful. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in neutron (Ubuntu Artful):
status: New → Fix Committed
Brian Murray (brian-murray) wrote :

Hello Corey, or anyone else affected,

Accepted neutron into artful-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/neutron/2:11.0.2-0ubuntu1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested and change the tag from verification-needed-artful to verification-done-artful. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-artful. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in nova (Ubuntu Artful):
status: New → Fix Committed
Brian Murray (brian-murray) wrote :

Hello Corey, or anyone else affected,

Accepted nova into artful-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/nova/2:16.0.3-0ubuntu1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested and change the tag from verification-needed-artful to verification-done-artful. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-artful. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Brian Murray (brian-murray) wrote :

Hello Corey, or anyone else affected,

Accepted neutron into artful-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/neutron/2:11.0.2-0ubuntu1.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested and change the tag from verification-needed-artful to verification-done-artful. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed-artful. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Corey Bryant (corey.bryant) wrote :

Hello Corey, or anyone else affected,

Accepted ceilometer into pike-proposed. The package will build now and be available in the Ubuntu Cloud Archive in a few hours, and then in the -proposed repository.

Please help us by testing this new package. To enable the -proposed repository:

  sudo add-apt-repository cloud-archive:pike-proposed
  sudo apt-get update

Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-pike-needed to verification-pike-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-pike-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

tags: added: verification-pike-needed
Corey Bryant (corey.bryant) wrote :

Hello Corey, or anyone else affected,

Accepted cinder into pike-proposed. The package will build now and be available in the Ubuntu Cloud Archive in a few hours, and then in the -proposed repository.

Please help us by testing this new package. To enable the -proposed repository:

  sudo add-apt-repository cloud-archive:pike-proposed
  sudo apt-get update

Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-pike-needed to verification-pike-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-pike-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Corey Bryant (corey.bryant) wrote :

Hello Corey, or anyone else affected,

Accepted heat into pike-proposed. The package will build now and be available in the Ubuntu Cloud Archive in a few hours, and then in the -proposed repository.

Please help us by testing this new package. To enable the -proposed repository:

  sudo add-apt-repository cloud-archive:pike-proposed
  sudo apt-get update

Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-pike-needed to verification-pike-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-pike-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Corey Bryant (corey.bryant) wrote :

Hello Corey, or anyone else affected,

Accepted horizon into pike-proposed. The package will build now and be available in the Ubuntu Cloud Archive in a few hours, and then in the -proposed repository.

Please help us by testing this new package. To enable the -proposed repository:

  sudo add-apt-repository cloud-archive:pike-proposed
  sudo apt-get update

Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-pike-needed to verification-pike-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-pike-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Corey Bryant (corey.bryant) wrote :

Hello Corey, or anyone else affected,

Accepted neutron into pike-proposed. The package will build now and be available in the Ubuntu Cloud Archive in a few hours, and then in the -proposed repository.

Please help us by testing this new package. To enable the -proposed repository:

  sudo add-apt-repository cloud-archive:pike-proposed
  sudo apt-get update

Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-pike-needed to verification-pike-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-pike-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Corey Bryant (corey.bryant) wrote :

Hello Corey, or anyone else affected,

Accepted neutron-lbaas into pike-proposed. The package will build now and be available in the Ubuntu Cloud Archive in a few hours, and then in the -proposed repository.

Please help us by testing this new package. To enable the -proposed repository:

  sudo add-apt-repository cloud-archive:pike-proposed
  sudo apt-get update

Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-pike-needed to verification-pike-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-pike-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Corey Bryant (corey.bryant) wrote :

Hello Corey, or anyone else affected,

Accepted nova into pike-proposed. The package will build now and be available in the Ubuntu Cloud Archive in a few hours, and then in the -proposed repository.

Please help us by testing this new package. To enable the -proposed repository:

  sudo add-apt-repository cloud-archive:pike-proposed
  sudo apt-get update

Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-pike-needed to verification-pike-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-pike-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Corey Bryant (corey.bryant) wrote :

Regression testing has passed successfully.

artful-pike-proposed with stable charms:

======
Totals
======
Ran: 102 tests in 1330.2917 sec.
 - Passed: 93
 - Skipped: 9
 - Expected Fail: 0
 - Unexpected Success: 0
 - Failed: 0
Sum of execute time for each test: 635.2210 sec.

artful-pike-proposed with dev charms:

======
Totals
======
Ran: 102 tests in 1362.8431 sec.
 - Passed: 93
 - Skipped: 9
 - Expected Fail: 0
 - Unexpected Success: 0
 - Failed: 0
Sum of execute time for each test: 644.0446 sec.

xenial-pike-proposed with stable charms:

======
Totals
======
Ran: 102 tests in 1808.0672 sec.
 - Passed: 93
 - Skipped: 9
 - Expected Fail: 0
 - Unexpected Success: 0
 - Failed: 0
Sum of execute time for each test: 772.5066 sec.

xenial-pike-proposed with dev charms:

======
Totals
======
Ran: 102 tests in 1690.3705 sec.
 - Passed: 93
 - Skipped: 9
 - Expected Fail: 0
 - Unexpected Success: 0
 - Failed: 0
Sum of execute time for each test: 767.2590 sec.

tags: added: verification-done-artful verification-pike-done
removed: verification-needed-artful verification-pike-needed
Scott Moser (smoser) on 2017-12-14
tags: added: qemu-file-locking
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nova - 2:16.0.3-0ubuntu1

---------------
nova (2:16.0.3-0ubuntu1) artful; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Create stable/pike branch.
  * New upstream version.
  * d/p/*: Rebased.

  [ James Page ]
  * d/p/qemu-2.10-compat.patch: Drop, fix included upstream.

  [ Corey Bryant ]
  * New stable point release for OpenStack Pike (LP: #1734990).

 -- Corey Bryant <email address hidden> Tue, 28 Nov 2017 14:55:36 -0500

Changed in nova (Ubuntu Artful):
status: Fix Committed → Fix Released

The verification of the Stable Release Update for nova has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package neutron - 2:11.0.2-0ubuntu1.1

---------------
neutron (2:11.0.2-0ubuntu1.1) artful; urgency=medium

  * d/gbp.conf: Set debian-branch to stable/pike.
  * New upstream version.
  * New stable point release for OpenStack Pike (LP: #1734990).
  * d/p/call-update_all_ha_network_port_statuses-on-agent-start.patch:
    Cherry-pick from upstream to prevent multiple masters for L3HA
    (LP: #1731595).

 -- Corey Bryant <email address hidden> Tue, 28 Nov 2017 14:55:02 -0500

Changed in neutron (Ubuntu Artful):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package neutron-lbaas - 2:11.0.2-0ubuntu1

---------------
neutron-lbaas (2:11.0.2-0ubuntu1) artful; urgency=medium

  * d/control: Add rename package to BDs as d/rules needs it and it
    is no longer available by default in Artful.
  * d/gbp.conf: Set debian-branch to stable/pike.
  * New stable point release for OpenStack Pike (LP: #1734990).

 -- Corey Bryant <email address hidden> Tue, 28 Nov 2017 14:53:40 -0500

Changed in neutron-lbaas (Ubuntu Artful):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package heat - 1:9.0.1-0ubuntu1

---------------
heat (1:9.0.1-0ubuntu1) artful; urgency=medium

  * d/gbp.conf: Create stable/pike branch.
  * New stable point release for OpenStack Pike (LP: #1734990).

 -- Corey Bryant <email address hidden> Tue, 28 Nov 2017 14:53:42 -0500

Changed in heat (Ubuntu Artful):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ceilometer - 1:9.0.2-0ubuntu1

---------------
ceilometer (1:9.0.2-0ubuntu1) artful; urgency=medium

  * d/gbp.conf: Create stable/pike branch.
  * New stable point release for OpenStack Pike (LP: #1734990).

 -- Corey Bryant <email address hidden> Tue, 28 Nov 2017 14:52:29 -0500

Changed in ceilometer (Ubuntu Artful):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package horizon - 3:12.0.1-0ubuntu1

---------------
horizon (3:12.0.1-0ubuntu1) artful; urgency=medium

  * New stable point release for OpenStack Pike (LP: #1734990).

 -- Corey Bryant <email address hidden> Tue, 28 Nov 2017 14:54:43 -0500

Changed in horizon (Ubuntu Artful):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package cinder - 2:11.0.1-0ubuntu1

---------------
cinder (2:11.0.1-0ubuntu1) artful; urgency=medium

  * d/gbp.conf: Create stable/pike branch.
  * New stable point release for OpenStack Pike (LP: #1734990).

 -- Corey Bryant <email address hidden> Tue, 28 Nov 2017 14:54:06 -0500

Changed in cinder (Ubuntu Artful):
status: Fix Committed → Fix Released
Corey Bryant (corey.bryant) wrote :

The verification of the Stable Release Update for ceilometer has completed successfully and the package has now been released to -updates. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

Corey Bryant (corey.bryant) wrote :

This bug was fixed in the package ceilometer - 1:9.0.2-0ubuntu1~cloud0
---------------

 ceilometer (1:9.0.2-0ubuntu1~cloud0) xenial-pike; urgency=medium
 .
   * New upstream release for the Ubuntu Cloud Archive.
 .
 ceilometer (1:9.0.2-0ubuntu1) artful; urgency=medium
 .
   * d/gbp.conf: Create stable/pike branch.
   * New stable point release for OpenStack Pike (LP: #1734990).

Corey Bryant (corey.bryant) wrote :

The verification of the Stable Release Update for cinder has completed successfully and the package has now been released to -updates. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

Corey Bryant (corey.bryant) wrote :

This bug was fixed in the package cinder - 2:11.0.1-0ubuntu1~cloud0
---------------

 cinder (2:11.0.1-0ubuntu1~cloud0) xenial-pike; urgency=medium
 .
   * New upstream release for the Ubuntu Cloud Archive.
 .
 cinder (2:11.0.1-0ubuntu1) artful; urgency=medium
 .
   * d/gbp.conf: Create stable/pike branch.
   * New stable point release for OpenStack Pike (LP: #1734990).

Corey Bryant (corey.bryant) wrote :

The verification of the Stable Release Update for heat has completed successfully and the package has now been released to -updates. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

Corey Bryant (corey.bryant) wrote :

This bug was fixed in the package heat - 1:9.0.1-0ubuntu1~cloud0
---------------

 heat (1:9.0.1-0ubuntu1~cloud0) xenial-pike; urgency=medium
 .
   * New upstream release for the Ubuntu Cloud Archive.
 .
 heat (1:9.0.1-0ubuntu1) artful; urgency=medium
 .
   * d/gbp.conf: Create stable/pike branch.
   * New stable point release for OpenStack Pike (LP: #1734990).

Corey Bryant (corey.bryant) wrote :

The verification of the Stable Release Update for horizon has completed successfully and the package has now been released to -updates. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

Corey Bryant (corey.bryant) wrote :

This bug was fixed in the package horizon - 3:12.0.1-0ubuntu1~cloud0
---------------

 horizon (3:12.0.1-0ubuntu1~cloud0) xenial-pike; urgency=medium
 .
   * New upstream release for the Ubuntu Cloud Archive.
 .
 horizon (3:12.0.1-0ubuntu1) artful; urgency=medium
 .
   * New stable point release for OpenStack Pike (LP: #1734990).

Corey Bryant (corey.bryant) wrote :

The verification of the Stable Release Update for neutron has completed successfully and the package has now been released to -updates. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

Corey Bryant (corey.bryant) wrote :

This bug was fixed in the package neutron - 2:11.0.2-0ubuntu1.1~cloud0
---------------

 neutron (2:11.0.2-0ubuntu1.1~cloud0) xenial-pike; urgency=medium
 .
   * New update for the Ubuntu Cloud Archive.
 .
 neutron (2:11.0.2-0ubuntu1.1) artful; urgency=medium
 .
   * d/gbp.conf: Set debian-branch to stable/pike.
   * New upstream version.
   * New stable point release for OpenStack Pike (LP: #1734990).
   * d/p/call-update_all_ha_network_port_statuses-on-agent-start.patch:
     Cherry-pick from upstream to prevent multiple masters for L3HA
     (LP: #1731595).

Corey Bryant (corey.bryant) wrote :

The verification of the Stable Release Update for neutron-lbaas has completed successfully and the package has now been released to -updates. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

Corey Bryant (corey.bryant) wrote :

This bug was fixed in the package neutron-lbaas - 2:11.0.2-0ubuntu1~cloud0
---------------

 neutron-lbaas (2:11.0.2-0ubuntu1~cloud0) xenial-pike; urgency=medium
 .
   * New upstream release for the Ubuntu Cloud Archive.
 .
 neutron-lbaas (2:11.0.2-0ubuntu1) artful; urgency=medium
 .
   * d/control: Add rename package to BDs as d/rules needs it and it
     is no longer available by default in Artful.
   * d/gbp.conf: Set debian-branch to stable/pike.
   * New stable point release for OpenStack Pike (LP: #1734990).

Corey Bryant (corey.bryant) wrote :

The verification of the Stable Release Update for nova has completed successfully and the package has now been released to -updates. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

Corey Bryant (corey.bryant) wrote :

This bug was fixed in the package nova - 2:16.0.3-0ubuntu1~cloud0
---------------

 nova (2:16.0.3-0ubuntu1~cloud0) xenial-pike; urgency=medium
 .
   * New update for the Ubuntu Cloud Archive.
 .
 nova (2:16.0.3-0ubuntu1) artful; urgency=medium
 .
   [ Corey Bryant ]
   * d/gbp.conf: Create stable/pike branch.
   * New upstream version.
   * d/p/*: Rebased.
 .
   [ James Page ]
   * d/p/qemu-2.10-compat.patch: Drop, fix included upstream.
 .
   [ Corey Bryant ]
   * New stable point release for OpenStack Pike (LP: #1734990).

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers